Example pipelines only compatible with 3.0.0 or later?

cellprofiler

#1

I’ve been trying to set up a public testing environment for some of the work we have been doing with the OMERO integration and large scale batch processing. Part of this is a desire to have environments for working against 2.2.0 and 3.0.0.

Am I correct in assuming that many, I haven’t tried them all, of the example pipelines available now only compatible with 3.0.0 or later? Are the versions that targeted 2.2.0 still available somewhere?

Thanks!

-Chris


#2

Hi,

I’ll reproduce it here too, but there’s a link to previous versions of the examples on the examples page.


#3

Perfect, thanks. That’s what I get for not scrolling all the way to the bottom of the page!